Loading...
Searching...
No Matches
casacore::PrecTimer::Union1 Union Reference

## Public Attributes

long long | total_time
TimeStruct | s1

## Detailed Description

Definition at line 144 of file PrecTimer.h.

## Member Data Documentation

## s1

TimeStruct casacore::PrecTimer::Union1::s1

Definition at line 146 of file PrecTimer.h.

## total_time

long long casacore::PrecTimer::Union1::total_time

Definition at line 145 of file PrecTimer.h.

The documentation for this union was generated from the following file:

- casa/OS/PrecTimer.h